Bug 77192 - usb mouse dies when installing packages through desktop rpm gui
Summary: usb mouse dies when installing packages through desktop rpm gui
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-02 18:03 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-11-02 18:03:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
when installing packages (from KDE or Gnome) by simple double clicking them...
occasionally my usb mouse will die.  I've spoken with another rh8 user and they
experienced all usb devices failing.  We both discovered that we are using AMD
Athlon XP processors (not sure if this matters).

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. find a package using your WM's file manager (ex Nautilus in gnome)
2. double click the package to begin installation
3. enter root password for priviledge
4. Install the package -- this is where the usb devices seem to die..
mid-install.  about 80% of the time or so.
	

Actual Results:  usb mouse dies.  Others have reported total failure on the USB.

Expected Results:  package should have installed.

Additional info:

Comment 1 Jeremy Katz 2002-11-02 18:17:16 UTC
We don't do anything weird in redhat-config-packages that would affect the USB
bus -- we don't do any exotic probing or hardware twiddling of any sort.

Comment 2 Peter Gagyor 2003-11-16 05:52:19 UTC
I have experienced the same exact problem with my Microsoft USB mouse.
 I use Fedora Core 1 though, and I also have an Athalon Processor (not
XP).  My mouse also dies during boot up. To avoid this fiasco, I
unplug the thing, and then put it back in when I'm at the prompt after
everything has loaded.

Comment 3 Bugzilla owner 2004-09-30 15:40:09 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.